oom_score.h File Reference
`#include <core/posix/visibility.h>`
Include dependency graph for oom_score.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | core::posix::linux::proc::process::OomScore

## Namespaces

namespace | core
namespace | core::posix
namespace | core::posix::linux
namespace | core::posix::linux::proc
namespace | core::posix::linux::proc::process

## Functions

CORE_POSIX_DLL_PUBLIC const posix::Process & | core::posix::linux::proc::process::operator>> (const posix::Process &process, OomScore &score)
| Read the OomScore for a process instance.